Thu, 06 Aug 2020 13:44:37 UTC

Information for RPM ruby-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.rpm

ID89675
Nameruby
Version2.5.5
Release105.module_el8.1.0+214+9be47fd7
Epoch
Archppc64le
SummaryAn interpreter of object-oriented scripting language
DescriptionRuby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in Perl). It is simple, straight-forward, and extensible.
Build Time2019-11-15 20:46:12 GMT
Size87522
f201aae033212ef84bf8d373053b8c15
License(Ruby or BSD) and Public Domain and MIT and CC0 and zlib and UCD
Buildrootmodule-ruby-2.5-8010020191115015821-cdc1202b-build-27737-2733
Provides
ruby = 2.5.5-105.module_el8.1.0+214+9be47fd7
ruby(ppc-64) = 2.5.5-105.module_el8.1.0+214+9be47fd7
ruby(runtime_executable) = 2.5.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libgmp.so.10()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libruby.so.2.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ruby-libs(ppc-64) = 2.5.5-105.module_el8.1.0+214+9be47fd7
Recommends
ruby(rubygems) >= 2.7.6.2
rubygem(bigdecimal) >= 1.3.4
rubygem(did_you_mean) >= 1.2.0
rubygem(openssl) >= 2.1.2
Suggests
rubypick
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/bin/erb4833
/usr/bin/ruby71728
/usr/lib/.build-id0
/usr/lib/.build-id/7f0
/usr/lib/.build-id/7f/ae7d5dea7ae48f09cc5086e484506abc648b8724
/usr/share/licenses/ruby0
/usr/share/licenses/ruby/BSDL1282
/usr/share/licenses/ruby/COPYING2537
/usr/share/licenses/ruby/COPYING.ja2624
/usr/share/licenses/ruby/GPL18092
/usr/share/licenses/ruby/LEGAL36676
/usr/share/man/man1/erb.1.gz1529
/usr/share/man/man1/ruby.1.gz6837
Component of
1 through 19 of 19
Buildroot descending sort Created State
dist-c8-stream-build-53333-11323 2020-08-05 15:01:29 expired
dist-c8-stream-gcc-toolset-9-build-53291-11271 2020-08-04 23:17:44 expired
module-virt-rhel-8030020200724000201-30b713e6-build-52571-10891 2020-07-24 00:28:17 expired
dist-c8-stream-build-51665-10434 2020-07-21 17:01:55 expired
dist-c8-stream-gcc-toolset-10-build-51212-10112 2020-07-20 19:32:53 expired
module-subversion-1.10-8030020200708200922-9ce6d490-build-49279-9429 2020-07-08 20:45:32 expired
dist-c8-stream-gcc-toolset-10-build-48778-9147 2020-06-20 03:23:01 expired
dist-c8-stream-build-48653-9015 2020-06-18 15:47:31 expired
dist-c8-stream-build-47846-8600 2020-06-15 22:38:52 expired
dist-c8-stream-build-47591-8448 2020-06-15 16:52:31 expired
dist-c8-stream-build-47573-8443 2020-06-15 16:10:44 expired
dist-c8-stream-build-47535-8414 2020-06-15 14:53:58 expired
dist-c8_2-updates-build-47470-8281 2020-06-10 18:29:45 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46344-7906 2020-05-28 17:35:11 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-37608-6668 2020-05-07 02:40:01 expired
module-libselinux-python-2.8-8020020200507003547-b0d89eb3-build-37479-6656 2020-05-07 02:15:18 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27755-2735 2019-11-15 21:03:29 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27748-2735 2019-11-15 21:03:13 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27746-2735 2019-11-15 21:03:12 expired